Bug 210595 - PCI cache line set incorrectly was showed up in dmesg.
PCI cache line set incorrectly was showed up in dmesg.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.8
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Kernel Manager
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-12 21:56 EDT by allance
Modified: 2007-11-16 20:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 14:40:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description allance 2006-10-12 21:56:17 EDT
Description of problem:
PCI cache line size set incorrectly show up in dmesg. PCI cache line is ready 
only, BIOS cannot modify it. But, why dmesg will try to set PCI cache line and 
said set incorrectly. This issue only happened on RH3 64bit, other RHs don't 
have this messeges.

Version-Release number of selected component (if applicable):


How reproducible:
1.Boot to RH3 U7 64bit . 2.Check dmesg 3.Find the event log: "PCI: 00:02.1 
cache line size set incorrectly (0 bytes) by BIOS/FW." "PCI: 00:02.1 cache 
line size corrected to 64"

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Tested platform is AMD Opetron F processor, nVidia MCP55P chipset.
Comment 1 Phil Knirsch 2006-10-13 08:06:42 EDT
That sounds like a kernel or dmesg bug though, reassigning to kernel for now.

Read ya, Phil
Comment 2 allance 2006-10-18 01:18:00 EDT
Is there any update on it?
Comment 4 Ernie Petrides 2007-01-31 17:38:46 EST
Removing bogus dependency on RHEL5 bug 226674.

John please do not create BZ dependencies across RHEL versions.  It
does not make sense for a RHEL3 bug to be dependent on a RHEL5 bug.
Comment 5 John Jarvis 2007-01-31 17:54:45 EST
sorry, typo adding bz 226674 to my tracker bug
Comment 7 RHEL Product and Program Management 2007-10-19 14:40:43 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.